.post-table-loading {

  &__text-cell {
    width: 80%;
  }

  &__button-cell {
    width: 20%;
  }

  &__text-skeleton {
    width: 100%;
    padding: 2rem;
  }

  &__button-skeleton {
    width: 100%;
    padding: 2rem;
  }
}